<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>CSS Introduction</title>

		<!-- Internal Styling -->
		<!-- <style type="text/css"> 
			h1{
				color: blue;
			}
		</style>  -->


		<!-- External styling -->
		<link rel="stylesheet" type="text/css" href="./style.css">

	</head>
	<body>

		<nav id="top">
			<a href="#zuitt">Zuitt</a>
			<div>
				<a href="landing">Landing</a>
				<a href="register">Register</a>
			</div>
		</nav>


		<!-- This is a type of inline styling for CSS -->
		<!-- style="color: red;" -->
		<h1 >Hello World</h1>
		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunites for everyone, everywhere</h3>

		<img src="https://place-puppy.com/450x450">

		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Classes</li>
					<ul>
						<li>Front-end Programming</li>
						<li>Back-end Programming</li>
					</ul>
				<li class="offering-item">Night Classes</li>
				<li class="offering-item">Intro to Coding Events</li>
			</ol>
		</section>

	<section id="register">
		<h2>Register</h2>	
		<form>
			<label for="first-name">First Name</label>
			<input type="text" id="first-name" required autocomplete>

			<label for="last-name">Last Name</label>
			<input type="text" id="last-name" required autocomplete>

			<label for="email">Email</label>
			<input type="email" id="email" required autocomplete>

			<button type="submit">Apply Now</button>
		</form>
		<br>
	</section>

		<a href="#top">Back to Top</a>

	</body>
</html>